.flex_cell.av-l5kbkyab-6664aace537169119c7f8753d61525fa{
vertical-align:top;
}

#top .flex_column.av-jr11x2-f71375ec58a14a9b1767ef3ff56b4571{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-jr11x2-f71375ec58a14a9b1767ef3ff56b4571{
margin-top:0px;
margin-bottom:30px;
}

#top .av-special-heading.av-kt27ju2q-037dd49eff48533c906fa30ab7715d41{
margin:0 0 0 0;
padding-bottom:10px;
color:0052CC;
}
body .av-special-heading.av-kt27ju2q-037dd49eff48533c906fa30ab7715d41 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-kt27ju2q-037dd49eff48533c906fa30ab7715d41 .av-special-heading-tag{
padding:0 0 0 0;
}
.av-special-heading.av-kt27ju2q-037dd49eff48533c906fa30ab7715d41 .special-heading-inner-border{
border-color:0052CC;
}
.av-special-heading.av-kt27ju2q-037dd49eff48533c906fa30ab7715d41 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-kt27kyr3-74c6040ca9b12ebf4b9dd35e7df8c59b .avia_textblock{
text-align:left;
}

#top .flex_column_table.av-equal-height-column-flextable.av-l5kbmqmz-be87e9b12472b33ad742254068f38ac2{
margin-top:0px;
margin-bottom:1%;
}
.flex_column.av-l5kbmqmz-be87e9b12472b33ad742254068f38ac2{
width:49.5%;
margin-left:0;
background-color:#00b167;
}
#top .flex_column_table.av-equal-height-column-flextable.av-l5kbmqmz-be87e9b12472b33ad742254068f38ac2 .av-flex-placeholder{
width:1%;
}

#top .flex_column_table.av-equal-height-column-flextable.av-l5kbsckf-4b1b397f70407f40577fb7f414f8160c{
margin-top:0px;
margin-bottom:1%;
}
.flex_column.av-l5kbsckf-4b1b397f70407f40577fb7f414f8160c{
width:49.5%;
margin-left:0;
background-color:#0094e6;
}
#top .flex_column_table.av-equal-height-column-flextable.av-l5kbsckf-4b1b397f70407f40577fb7f414f8160c .av-flex-placeholder{
width:1%;
}

#top .flex_column_table.av-equal-height-column-flextable.av-l5kbtvz1-8eab7372d33b90766df5eeac1be0f3de{
margin-top:0px;
margin-bottom:1%;
}
.flex_column.av-l5kbtvz1-8eab7372d33b90766df5eeac1be0f3de{
width:49.5%;
margin-left:0;
background-color:#fca702;
}
#top .flex_column_table.av-equal-height-column-flextable.av-l5kbtvz1-8eab7372d33b90766df5eeac1be0f3de .av-flex-placeholder{
width:1%;
}

#top .flex_column_table.av-equal-height-column-flextable.av-l5kbv3gc-e9ed92434f2ae84dca0a23f39218e638{
margin-top:0px;
margin-bottom:1%;
}
.flex_column.av-l5kbv3gc-e9ed92434f2ae84dca0a23f39218e638{
width:49.5%;
margin-left:0;
background-color:#9665ff;
}
#top .flex_column_table.av-equal-height-column-flextable.av-l5kbv3gc-e9ed92434f2ae84dca0a23f39218e638 .av-flex-placeholder{
width:1%;
}

#top .flex_column_table.av-equal-height-column-flextable.av-l5kbwvvt-8b0ee36f7c93d7b4a1186e4d5a891ceb{
margin-top:0px;
margin-bottom:1%;
}
.flex_column.av-l5kbwvvt-8b0ee36f7c93d7b4a1186e4d5a891ceb{
width:49.5%;
margin-left:0;
background-color:#727272;
}
#top .flex_column_table.av-equal-height-column-flextable.av-l5kbwvvt-8b0ee36f7c93d7b4a1186e4d5a891ceb .av-flex-placeholder{
width:1%;
}

#top .flex_column_table.av-equal-height-column-flextable.av-l5kbyc4k-c44fb2766adb9c625aeecf8b0b25b861{
margin-top:0px;
margin-bottom:1%;
}
.flex_column.av-l5kbyc4k-c44fb2766adb9c625aeecf8b0b25b861{
width:49.5%;
margin-left:0;
background-color:#2c366a;
}
#top .flex_column_table.av-equal-height-column-flextable.av-l5kbyc4k-c44fb2766adb9c625aeecf8b0b25b861 .av-flex-placeholder{
width:1%;
}

#top .flex_column_table.av-equal-height-column-flextable.av-l5kc1cb6-a704fa76fc238bad7e6347e9161d99dd{
margin-top:0px;
margin-bottom:1%;
}
.flex_column.av-l5kc1cb6-a704fa76fc238bad7e6347e9161d99dd{
width:49.5%;
margin-left:0;
background-color:#b93b77;
}
#top .flex_column_table.av-equal-height-column-flextable.av-l5kc1cb6-a704fa76fc238bad7e6347e9161d99dd .av-flex-placeholder{
width:1%;
}

#top .flex_column_table.av-equal-height-column-flextable.av-za9ifq-f6198f06cf68d0aa8260c825fd2996e7{
margin-top:0px;
margin-bottom:1%;
}
.flex_column.av-za9ifq-f6198f06cf68d0aa8260c825fd2996e7{
width:49.5%;
margin-left:0;
background-color:#00b9c5;
}
#top .flex_column_table.av-equal-height-column-flextable.av-za9ifq-f6198f06cf68d0aa8260c825fd2996e7 .av-flex-placeholder{
width:1%;
}

#top .flex_column_table.av-equal-height-column-flextable.av-l5kc5rng-c29f2584006b2b39b36225e828bc2aa1{
margin-top:0px;
margin-bottom:1%;
}
.flex_column.av-l5kc5rng-c29f2584006b2b39b36225e828bc2aa1{
width:49.5%;
margin-left:0;
background-color:#98bf27;
}
#top .flex_column_table.av-equal-height-column-flextable.av-l5kc5rng-c29f2584006b2b39b36225e828bc2aa1 .av-flex-placeholder{
width:1%;
}

#top .flex_column_table.av-equal-height-column-flextable.av-l5kc4ag0-5758b510eaac5321fd7d903434156189{
margin-top:0px;
margin-bottom:1%;
}
.flex_column.av-l5kc4ag0-5758b510eaac5321fd7d903434156189{
width:49.5%;
margin-left:0;
background-color:#e86217;
}
#top .flex_column_table.av-equal-height-column-flextable.av-l5kc4ag0-5758b510eaac5321fd7d903434156189 .av-flex-placeholder{
width:1%;
}

#top .flex_column_table.av-equal-height-column-flextable.av-ljrply5a-c29e1e4e026632f868d7f250a7995871{
margin-top:0px;
margin-bottom:1%;
}
.flex_column.av-ljrply5a-c29e1e4e026632f868d7f250a7995871{
width:49.5%;
margin-left:0;
background-color:#006ac6;
}
#top .flex_column_table.av-equal-height-column-flextable.av-ljrply5a-c29e1e4e026632f868d7f250a7995871 .av-flex-placeholder{
width:1%;
}

#top .flex_column_table.av-equal-height-column-flextable.av-lzx89nxe-6720509797b1948e137995073d49222d{
margin-top:0px;
margin-bottom:1%;
}
.flex_column.av-lzx89nxe-6720509797b1948e137995073d49222d{
width:49.5%;
margin-left:0;
background-color:#72269b;
}
#top .flex_column_table.av-equal-height-column-flextable.av-lzx89nxe-6720509797b1948e137995073d49222d .av-flex-placeholder{
width:1%;
}

#top .flex_column_table.av-equal-height-column-flextable.av-1t5ki46-8c43330dcd38e4b81f5af580aabb7bb8{
margin-top:0px;
margin-bottom:1%;
}
.flex_column.av-1t5ki46-8c43330dcd38e4b81f5af580aabb7bb8{
width:49.5%;
margin-left:0;
background-color:#008c5b;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1t5ki46-8c43330dcd38e4b81f5af580aabb7bb8 .av-flex-placeholder{
width:1%;
}

#top .flex_column_table.av-equal-height-column-flextable.av-m6fwl2ze-948183b61c13b4478b9b44d030e1e2d5{
margin-top:0px;
margin-bottom:1%;
}
.flex_column.av-m6fwl2ze-948183b61c13b4478b9b44d030e1e2d5{
width:49.5%;
margin-left:0;
background-color:#ddcf02;
}
#top .flex_column_table.av-equal-height-column-flextable.av-m6fwl2ze-948183b61c13b4478b9b44d030e1e2d5 .av-flex-placeholder{
width:1%;
}

#top .flex_column_table.av-equal-height-column-flextable.av-m4rt4rrh-59f1fd96bc4dcf26a5162d984bed772b{
margin-top:0px;
margin-bottom:1%;
}
.flex_column.av-m4rt4rrh-59f1fd96bc4dcf26a5162d984bed772b{
width:49.5%;
margin-left:0;
background-color:#c60035;
}
#top .flex_column_table.av-equal-height-column-flextable.av-m4rt4rrh-59f1fd96bc4dcf26a5162d984bed772b .av-flex-placeholder{
width:1%;
}

#top .flex_column_table.av-equal-height-column-flextable.av-sx820m-5e19e662722ceb403cbfe26ff0241044{
margin-top:0px;
margin-bottom:1%;
}
.flex_column.av-sx820m-5e19e662722ceb403cbfe26ff0241044{
width:49.5%;
margin-left:0;
background-color:#c60035;
}
#top .flex_column_table.av-equal-height-column-flextable.av-sx820m-5e19e662722ceb403cbfe26ff0241044 .av-flex-placeholder{
width:1%;
}

#top .flex_column_table.av-equal-height-column-flextable.av-19eknhy-c8710ed067126dbe3eeaf77f97ff7d6e{
margin-top:0px;
margin-bottom:1%;
}
.flex_column.av-19eknhy-c8710ed067126dbe3eeaf77f97ff7d6e{
width:49.5%;
margin-left:0;
background-color:#008c5b;
background:linear-gradient( to bottom right, #008c5b, #006ca3 );
}
#top .flex_column_table.av-equal-height-column-flextable.av-19eknhy-c8710ed067126dbe3eeaf77f97ff7d6e .av-flex-placeholder{
width:1%;
}

#top .hr.hr-invisible.av-4yu66gm-66d4427e7862f6fd9e9d8be6ed3015f8{
height:20px;
}

.flex_column.av-48s1gk6-d2a976da26c97756266bc0533c63080a{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-3vs4w8m-a0a165bfc5a265b5db95f9ca35b5bce6{
height:20px;
}

#top .av-special-heading.av-3fipd3q-8788216e959b983d54df772a1fb72bc9{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-3fipd3q-8788216e959b983d54df772a1fb72bc9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3fipd3q-8788216e959b983d54df772a1fb72bc9 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-3fipd3q-8788216e959b983d54df772a1fb72bc9 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-2zxbqt2-3306fab98bee8b5153d681f629247f93{
height:15px;
}

#top #wrap_all .avia-button.av-24srt5i-7f1e0538a58a0c8422ff49fda4dd3a05{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-24srt5i-7f1e0538a58a0c8422ff49fda4dd3a05 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-1je4bpy-82a2f16d3d2620baaa7ad6cafad6d4b8{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1je4bpy-82a2f16d3d2620baaa7ad6cafad6d4b8:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-1je4bpy-82a2f16d3d2620baaa7ad6cafad6d4b8 .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-1je4bpy-82a2f16d3d2620baaa7ad6cafad6d4b8:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-18wld12-e76cd1a0d17a36658583693d286bd257{
height:30px;
}

#top .hr.hr-invisible.av-jw7ivq-e9ab1e6166540b9bce1ac8e4759a3208{
height:30px;
}

